<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Sibola U Plamenu</title>
  <id>urn:book:00bb3351-4702-4fb4-b2c0-eb9917563f18</id>
  <updated>2019-07-19T11:50:44Z</updated>
  <link href="./book_2687.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Sibola U Plamenu" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authors_1/authors_1440_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="James S. A. Corey" />
  <link href="../../James%20S.%20A.%20Corey/Sibola%20U%20Plamenu%20%282687%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../James%20S.%20A.%20Corey/Sibola%20U%20Plamenu%20%282687%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../James%20S.%20A.%20Corey/Sibola%20U%20Plamenu%20%282687%29/Sibola%20U%20Plamenu%20-%20James%20S.%20A.%20Corey.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="550 KB" />
  <author>
    <name>James S. A. Corey</name>
    <uri>../authors_1/authors_1440_Page_1.xml</uri>
  </author>
  <published>2014-06-17T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="The Expanse" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 4 in the The Expanse series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Četvrta knjiga Prostranstva.</p>
    <p xmlns="">„Ovako se piše o međuplanetarnim
    pustolovinama.“ Džordž R. R. Martin</p>
    <p xmlns="">Stupite u novu divlju teritoriju.</p>
    <p xmlns="">Kapije su otvorile put do hiljadu novih svetova i trka u
    kolonizaciji je počela. Naseljenici u potrazi za novim
    životom kuljaju s matičnih planeta
    čovečanstva. Ilus, prva ljudska kolonija u toj
    nepreglednoj novoj krajini, rađa se u krvi i vatri.</p>
    <p xmlns="">Nezavisni naseljenici suprotstavljaju se nadmoćnoj sili
    korporativnog kolonizatorskog broda samo svojom
    odlučnošću, hrabrošću i veštinama
    stečenim za vreme dugih ratova kod kuće. Nedužni
    naučnici ginu dok pokušavaju da prouče nov i
    tuđinski svet. Sukob na Ilusu preti da se raširi
    natrag sve do Zemlje.</p>
    <p xmlns="">Džejms Holden i posada njegovog malog broda odaslani su
    da pomire dve sukobljene strane usred rata i unesu smisao usred
    haosa. Ali što više razmišlja o svojoj misiji,
    Holden je sve ubeđeniji da je ona osuđena na
    neuspeh.</p>
    <p xmlns="">A šapat mrtvaca podseća ga na to da velike
    galaktičke civilizacije koja je nekada postojala na toj
    planeti više nema. I na to da je nju nešto ubilo.</p>
    <p xmlns="">„Naučnofantastični ekvivalent Pesme leda i
    vatre... samo sa manje odrubljenih glava i mnogo više
    svemirskih brodova.“ – NPR Books</p>
  </content>
  <link href="../series_0/series_142_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 4 in the The Expanse series" />
  <link href="../authors_1/authors_1440_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by James S. A. Corey" />
  <link href="http://www.goodreads.com/book/title/Sibola%20U%20Plamenu" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sibola%20U%20Plamenu" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Sibola%20U%20Plamenu%20James%20S.%20A.%20Corey" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Sibola%20U%20Plamenu&amp;field-author=James%20S.%20A.%20Corey" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/James%20S.%20A.%20Corey" type="text/html" rel="related" title="James S. A. Corey on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/James%20S.%20A.%20Corey" type="text/html" rel="related" title="James S. A. Corey on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CoreyJamesS.A." type="text/html" rel="related" title="James S. A. Corey on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=James%20S.%20A.%20Corey" type="text/html" rel="related" title="James S. A. Corey on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?James%20S.%20A.%20Corey" type="text/html" rel="related" title="James S. A. Corey on ISFDB" target="_blank" />
</entry>
